/********************* CSS File created by KRISTOF VERSPILLE - Firstthings.be for my friend Jakub */
body { background-color: black; font-family: Comfortaa; color: #EBEBEB; }

.page-wrapper { width: 900px; display:block; margin:auto; }


/********************* HEADER */

header { margin-top: 15px; margin-bottom:30px; }

header h2 { font-size: 40px; text-transform:uppercase; display:inline-block;  }

.header-link-social { text-indent:-9999px; height:40px; width:40px; background-size: 40px; margin-left: 16px; display:inline-block; float:right; }
.linkedin { background-image: url("linkedin-icon.png"); }
.instagram { background-image: url("instagram-icon.png"); }

/********************* MAIN */

main { font-size: 18px; line-height: 1.5; }
main h1, main h2 { font-size: 30px; margin-bottom:20px; }
main p { margin-bottom: 15px; }
main img { margin-bottom:25px; }

#Landing-img { width:100%; height:auto; display: block; }

.contact-label { font-weight:bold; width:111px; display:inline-block; }
.contact-link { color: #EBEBEB;  }